/* CSS Document */
#box01_news{
	display:block;
	width:100%;
	height:200px;
	background:url(../common_images/sp_top/sp_news.png) center top no-repeat;
}

#news_container{
	margin-left:1em;
	line-height:1.5em;
	color:#666;
}

.tbl_w{
	width:90px;
	padding-left:0;
}

.tbl2_w{
	width:280px;
	overflow:hidden;
	height:1em;
}

@media screen and (min-width :750px){
#box01_news{
	background:url(../common_images/sp_top/sp_news.png) center top repeat-x;
	height:400px;
	width:100%;
}
}


@media screen and (min-width :1000px){
#box01_news{
	display:none;
}

#ch_topimg{
	width:100%;
	background:url(../common_images/pc_top/top_news_b.png) left repeat-x;
	position:relative;
	z-index:-2;
}

#ch_topimg img{
	position:relative;
	z-index:-1;
}

#news_container{
	margin-left:1em;
	line-height:1.5em;
	color:#666;
}

#news_container a{
	text-decoration:none;
	color:#666;
}

#news_container a:hover{
	text-decoration:underline;
	color:#333;
	font-weight:bold;
}

.tbl_w{
	width:100px;
	padding-left:0;
}

.tbl2_w{
	width:auto;
	overflow:inherit;
}
}